<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Valencia</title>
    <link rel="stylesheet" type="text/css" href="css/provincias.css">
</head>

<body>
    <div id="wrapper">
        <div>
            <h1>VALENCIA</h1></div>
        <div>
            <p>Valencia (en valenciano: València) es una provincia del este de España, situada en el centro de la Comunidad Valenciana. La capital provincial es Valencia. Tiene una extensión de 10 763 km2 y una población de 2 578 719 habitantes (INE 2011) con 266 municipios. Limita con el mar Mediterráneo al este y con las provincias de Castellón y Teruel al norte, Cuenca y Albacete al oeste y Alicante al sur.</p>
        </div>
        <div><img src="imgs/valencia.jpg" alt=""></div>
    </div>
    <div class="migas">
        <ul>
            <li><a href="1.html">Home</a></li>
            <li><a href="comunidad_valenciana.html">Comunidad Valenciana</a></li>
            <li>Valencia</li>
        </ul>
    </div>
</body>

</html>